.card_main {
  border: 1px solid lightgray !important;
  border-radius: 5px !important;
}
.card_img {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.card_title {
  background-color: black;
  color: white;
  width: 100%;
  padding: 5px;
}
.title {
  font-weight: bold !important;
}
.card_bottom {
  padding: 20px;
}
.title_2 {
  font-weight: 600 !important;
  font-size: 18px !important;
}
.card_des {
  font-size: 15px !important;
  margin-top: 30px !important;
}
.price {
  margin-top: 20px !important;
  color: #099670 !important;
  font-weight: bold !important;
  font-size: 20px !important;
}
.rating {
  font-size: large !important;
}
.rating_typo {
  font-size: 13px !important;
  font-weight: bold !important;
  margin-left: 5px !important   ;
}
.rating_div {
  margin-top: 10px;
  display: flex;
}
